# sde.h File Reference

`#include <ubixos/types.h>`

Include dependency graph for sde.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | sdeWindows

## Defines

#define | drawWindow 3
#define | killWindow 4
#define | registerWindow 1
#define | windowReady 2

## Functions

void | sdeThread ()
void | sysSDE (uInt32 cmd, void *ptr)

## Variables

sdeWindows * | windows

## Define Documentation

#define drawWindow 3

Definition at line 31 of file sde.h.

#define killWindow 4

Definition at line 32 of file sde.h.

#define registerWindow 1

Definition at line 29 of file sde.h.

#define windowReady 2

Definition at line 30 of file sde.h.

## Function Documentation

void sdeThread | ( |  | ) |

void sysSDE | ( | uInt32 | cmd,
|  | void * | ptr |
| ) |  |  |

## Variable Documentation

struct sdeWindows* windows